Interactive=true

SessionProvider=corbaloc:iiop:1.2@10.14.21.30:2115/SessionProvider

DataSetProvider=corbaloc:iiop:1.2@10.14.21.30:2115/DataSetProvider

TransactEngine=corbaloc:iiop:1.2@10.14.21.30:2115/TransactEngine
